Subject: Re: Toner for C7800
From: "Michael B" <[email-masked]>
To: "Marianne - worldclassink.com" <[email-masked]>
Date: Tue, 9 Dec 2014 08:34:08 -0500

Hello Marianne.
I am wanting to know how things are progressing in your search for the toner.  I hadn't gotten a response from my last email so I wasn't sure if you ever got it.  I wanted to know if you are having a problem with locating that quantity of the toners or it's just the price you can not match.  I am still looking for other sources as well.  Please let me know how things are progressing ASAP.  Hope to hear from you soon.
Thank you,
Michael B
LLPS

From: Marianne - worldclassink.com 
Sent: Wednesday, December 03, 2014 10:10 AM
To: 'Michael B' 
Subject: RE: Toner for C7800

Good Morning Michael, 

It is proving difficult to obtain stock on these toners right now. We would not be able to match the pricing you gave us at this time. I will keep searching for a better supplier. 

Best Regards, 

Marianne Bailey 

Purchasing Director 

World Class Ink Supply

47 Cooper St. Rear Suite 

Woodbury, NJ 08096

[email-masked] 

P: 856-381-0646 ext. 108

F: 856-848-1733

Toll Free: 877-813-7201 Ext. 108

www.worldclassink.com

 

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, December 1, 2014 11:24 AM
To: Marianne - worldclassink.com
Subject: Re: Toner for C7800

Hello Marianne.

I didn't receive anything Friday and was wondering how you were progressing on this.  Please let me know asap.

Thank you,
Michael B
LLPS

From: Marianne - worldclassink.com 

Sent: Wednesday, November 26, 2014 2:38 PM

To: 'Michael B' 

Subject: RE: Toner for C7800

Hello Mike, 

We Didn't forget you. Actually trying to find stock of these. Seems harder to obtain quickly. I hope I have better news for you Friday. 

Have a great Thanksgiving J 

Best Regards, 

Marianne Bailey 

Purchasing Director 

World Class Ink Supply

47 Cooper St. Rear Suite 

Woodbury, NJ 08096

[email-masked] 

P: 856-381-0646 ext. 108

F: 856-848-1733

Toll Free: 877-813-7201 Ext. 108

www.worldclassink.com

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, November 24, 2014 1:53 PM
To: [email-masked]
Subject: Toner for C7800

Hello Marianne.

I am interested in the 6-pack of each color and the 16-pack of the black.  They are at 2,538.90 (compared to $2599.99) for the color toners and 1,944.80 (compared to $1999.99) for the black.

The link below should show you Fleet Office Supply's pricing:

http://www.fleetofficeproducts.com/kiptoner/kiptoner22.htm

Please call me ASAP as soon as you here something.

Thank you,
Michael Bishop
Labor Law Poster Service

877-321-4144 X355